.stmd-slider-banner.top_slider_wrapp .top_slider_wrapp {
    height: 100% !important;
    padding-bottom: 0 !important;
}

.stmd-slider-banner.top_slider_wrapp,
.stmd-slider-banner.top_slider_wrapp .flexslider,
.stmd-slider-banner.top_slider_wrapp .flex-viewport {
    height: 100%;
    margin: 0 !important;
    max-width: calc(100vw - 52px);
}

@media (max-width: 992px) {
    .stmd-slider-banner.top_slider_wrapp,
    .stmd-slider-banner.top_slider_wrapp .flexslider,
    .stmd-slider-banner.top_slider_wrapp .flex-viewport {
        max-width: calc(100vw - 80px);
    }
}
@media (max-width: 768px) {
    .stmd-slider-banner.top_slider_wrapp,
    .stmd-slider-banner.top_slider_wrapp .flexslider,
    .stmd-slider-banner.top_slider_wrapp .flex-viewport {
        max-width: calc(100vw - 52px);
    }
}
.stmd-slider-banner.top_slider_wrapp .slides,
.stmd-slider-banner.top_slider_wrapp .slides li,
.stmd-slider-banner.top_slider_wrapp .slides li .wrapper_inner,
.stmd-slider-banner.top_slider_wrapp .slides li .wrapper_inner table {
    height: 100%;
}

.stmd-slider-banner.top_slider_wrapp .flexslider .slides > li {
    height: 100%;
}
.stmd-slider-banner {
    border-radius: 24px;
    overflow: hidden;
}

.front.wide_page .top_slider_wrapp {
    padding-bottom: 0 !important;
}

.stmd-slider-banner .flexslider .flex-control-nav  {
    top: unset;
    bottom: 50px;
    left: 50px;
    opacity: 1;
    position: absolute;
    display: flex;
    justify-content: flex-start;
}

.stmd-slider-banner.top_slider_wrapp .slides li.image {
    background-repeat: no-repeat !important;
    background-size: cover !important;
    border: 24px;
    overflow: hidden;
}

@media (max-width: 992px) {
    .stmd-slider-banner.top_slider_wrapp .slides li.image {
        background-position: center;
    }
}

@media (max-width: 576px) {
    .stmd-slider-banner .flexslider .flex-control-nav {
        bottom: 20px;
        left: 20px;
    }
}

.stmd-slider-banner.top_slider_wrapp .slides li.light.left {
    background-repeat: no-repeat;
    background-size: cover;
}

/* Пагинация */
.stmd-slider-banner.top_slider_wrapp .flexslider .flex-control-nav li {
    padding: 0 8px 0 0;
    display: flex;
}
.stmd-slider-banner.top_slider_wrapp .flex-control-paging li a,
.stmd-slider-banner.top_slider_wrapp .front_slider_wrapp .flex-control-nav li a {
    width: 8px;
    height: 8px;
}
/* /Пагинация */

/* Навигация */
.stmd-slider-banner.top_slider_wrapp .flex-direction-nav li:first-child,
.stmd-slider-banner.top_slider_wrapp .flex-direction-nav li {
    left: unset !important;
    right: unset !important;
    bottom: unset !important;
    top: unset !important;
    opacity: 1 !important;
    margin: 0 !important;
    position: unset !important;
}
.stmd-slider-banner.top_slider_wrapp .flex-direction-nav {
    position: absolute;
    right: 50px;
    bottom: 50px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 12px;
    z-index: 11;
    width: 132px !important;
    height: 60px !important;
}

.stmd-slider-banner.top_slider_wrapp .flexslider .flex-direction-nav li {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 12px;
    border: none;
    outline: none;
    pointer-events: all;
    color: #111;
    width: 60px;
    height: 60px;
    background-color: #EAEAEA;
}

.stmd-slider-banner.top_slider_wrapp .flexslider .flex-direction-nav li a {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    font-size: 0 !important;
    width: 60px;
    height: 60px;
}
.stmd-slider-banner.top_slider_wrapp .flexslider .flex-direction-nav li.flex-disabled:hover a,
.stmd-slider-banner.top_slider_wrapp .flexslider .flex-direction-nav li.flex-disabled a:hover {
    cursor: default !important;
}
.stmd-slider-banner.top_slider_wrapp .flex-direction-nav li .flex-prev {
    background: url('/local/templates/aspro_next/images/svg/mark-arrow-left.svg') no-repeat center !important;
}
body .stmd-slider-banner.top_slider_wrapp .flex-direction-nav li .flex-next {
    background: url('/local/templates/aspro_next/images/svg/mark-arrow-right.svg') no-repeat center !important;
}

body .stmd-slider-banner.top_slider_wrapp .flex-direction-nav li:not(.flex-disabled):hover .flex-prev {
    background: url('/local/templates/aspro_next/images/svg/mark-arrow-left-white.svg') no-repeat center !important;
}
.stmd-slider-banner.top_slider_wrapp .flex-direction-nav li:not(.flex-disabled):hover .flex-next {
    background: url('/local/templates/aspro_next/images/svg/mark-arrow-right-white.svg') no-repeat center !important;
}

.stmd-slider-banner.top_slider_wrapp:hover .flex-direction-nav li {
    top: unset !important;
    bottom: unset !important;
    left: unset !important;
    right: unset !important;
}

.stmd-slider-banner.top_slider_wrapp .flexslider .flex-direction-nav li:not(.flex-disabled):hover {
    background-color: #AC0D12 !important;
}

body .stmd-slider-banner.top_slider_wrapp  .flex-direction-nav li.flex-disabled {
    background-color: #dadada !important;
    cursor: default !important;
    pointer-events: none !important;
}

@media (max-width: 992px) {
    .stmd-slider-banner .flex-viewport {
        max-width: calc(100vw - 80px);
    }
}

@media (max-width: 768px) {
    .stmd-slider-banner .flex-viewport {
        max-width: calc(100vw - 52px);
    }
}

@media (max-width: 576px) {
    .stmd-slider-banner .flex-direction-nav {
        display: flex !important;
        right: 20px !important;
        bottom: 20px !important;
    }
}
/* /Навигация */